<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Dia extends Model
{

use HasFactory;
    protected $table = 'dias';
    
    protected $fillable = [
        'descripcion',
    ];

    public function diaDeAtencion() 
    {
        return $this->hasMany(DiaDeAtencion::class, 'dia_id', 'id');
    }

}
